@charset "utf-8";
/* CSS Document */

* {
margin:0px;
padding:0px;
outline: none;}

#container{
position:relative;
max-width:1024px;
margin: 0px auto;
background-color:#000;}

body {background-color:#000;
font-family:Verdana, Geneva, sans-serif;}

.whiteinfo {
	color: #FFF;
	position: absolute;
	left: 163px;
	top: 571px;
	text-align: center;
	font-size: .8em;
}

.white {
	color: #FFF;
	position: absolute;
	left: 296px;
	top: 611px;
	text-align: center;
	font-size: 1.1em;
}
